### Method

# Gtk Overlay add_overlay

#### Declaration [src]

    void
    gtk_overlay_add_overlay (
      GtkOverlay* overlay,
      GtkWidget* widget
    )

#### Description [src]

Adds `widget` to `overlay`.

The widget will be stacked on top of the main widget added with gtk_overlay_set_child().

The position at which `widget` is placed is determined from its `GtkWidget:halign` and `GtkWidget:valign` properties.

#### Parameters

`widget` | `GtkWidget`
| A `GtkWidget` to be added to the container.
| The data is owned by the caller of the function.